[widget]
fontSize=16
originX=198
originY=-23
width=1604
height=759
originXOs=0
originYOs=0
widthOs=850
heightOs=450
selectedTab=3
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
